.estimatorContainer {
    padding: 0 19px;
    line-height: 2;
}

.estimatorContainer article:not(:last-child) {
    margin-bottom: 100px;
}

.confirmBox {
    padding: 28px 37px;
    border: 3px solid #F2F2F2;
    background: #FAFAFA;
    margin-top: 24px;
    margin-bottom: 48px;
}

.confirmBox input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
    appearance: none;
    position: relative;
    width: 24px;
    height: 24px;
    border: 1px solid #056EAA;
    border-radius: 2px;
    cursor: pointer;
    padding: 2px;
    margin-right: 5px;
}

.confirmBox input[type="checkbox"]:checked {
    background-color: #056EAA;
}

.confirmBox input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 3px;
    width: 17px;
    height: 8px;
    border-bottom: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    transform: rotate(-45deg);
}

.confirmBox label {
    cursor: pointer;
}

.confirmBox a.privacy,
.confirmBox a.legal {
    color: #056EAA;
    text-decoration: underline;
}

.confirmBox a.privacy::after,
.confirmBox a.legal::after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2Ij4gPHBhdGggaWQ9Im9wZW5faW5fbmV3XzI0ZHBfMDU2RUFBX0ZJTEwwX3dnaHQ0MDBfR1JBRDBfb3BzejI0IiBkPSJNMTIxLjc3OC04MjRhMS43MTIsMS43MTIsMCwwLDEtMS4yNTYtLjUyMiwxLjcxMiwxLjcxMiwwLDAsMS0uNTIyLTEuMjU2di0xMi40NDRhMS43MTIsMS43MTIsMCwwLDEsLjUyMi0xLjI1NiwxLjcxMiwxLjcxMiwwLDAsMSwxLjI1Ni0uNTIySDEyOHYxLjc3OGgtNi4yMjJ2MTIuNDQ0aDEyLjQ0NFYtODMySDEzNnY2LjIyMmExLjcxMiwxLjcxMiwwLDAsMS0uNTIyLDEuMjU2LDEuNzEyLDEuNzEyLDAsMCwxLTEuMjU2LjUyMlptNC4xNzgtNC43MTEtMS4yNDQtMS4yNDQsOC4yNjctOC4yNjdoLTMuMlYtODQwSDEzNnY2LjIyMmgtMS43Nzh2LTMuMloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMjAgODQwKSIgZmlsbD0iIzA1NmVhYSIvPjwvc3ZnPg==");
    background-size: cover;
    width: 12px;
    height: 12px;
    content: '';
    display: inline-block;
    vertical-align: baseline;
    margin-left: 5px;
}

.confirmBox a.privacy:hover,
.confirmBox a.legal:hover {
    text-decoration: none;
}

.confirmBox a.privacy,
.confirmBox a.legal{
    margin-right: 10px;
}

/*.confirmBox a.legal {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px;
    background: linear-gradient(#22197f 0%, #0d5da4 100%);
    padding: 12px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
    width: 320px;
    margin-top: 20px;
} */


.estimatorH {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 24px;
    text-align: left;
    color: #056eaa;
    margin-bottom: 36px;
}

.estimatorH::before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 23px;
    background: #056eaa;
    margin-right: 10px;
}



.estimatorHowtouse {
    padding: 24px 36px;
    background: #F5F5F5;
    margin-bottom: 48px;
}

.estimatorHowtouseH {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 20px;
    text-align: left;
    color: #056eaa;
    margin-bottom: 16px;
}

.estimatorHowtouseContent {
    margin-left: 2em;
}

.estimatorHowtouseContent li::before {
    width: 2em;
}


.estimatorCalcBox {
    margin: 0 50px;
    padding: 40px;
    background: #F5F5F5;
    margin-bottom: 48px;
}

.estimatorCalcTerm {
    margin: 0 50px;
    padding: 40px;
    background: #F5F5F5;
    margin-bottom: 48px;
}

.estimatorCalcTermH {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 16px;
    text-align: left;
    color: #056eaa;
}

.estimatorCalcTerm span {
    display: inline-block;
    margin-right: 30px;
}


.estimatorCalculationAssumptions {
    margin: 0 50px;
    padding: 40px;
    background: #F5F5F5;
    margin-bottom: 48px;
}

.estimatorCalculationAssumptionsH {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 16px;
    text-align: left;
    color: #056eaa;
}

.estimatorCalculationAssumptionsContent {
    margin-left: 2em;
}

.estimatorCalculationAssumptionsContent li {
    list-style-type: disc;
}


.estimatorCalcWhatis {
    margin: 0 50px;
    padding: 40px;
    background: #EBF3F7;
    margin-bottom: 48px;
    display: flex;
    gap: 24px;
}

.estimatorCalcWhatis>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.estimatorCalcWhatis>div>.text {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    color: #056eaa;
    margin-bottom: 16px;
}

.estimatorCalcWhatis>div>a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 320px;
    height: 80px;
    background: linear-gradient(#22197f 0%, #0d5da4 100%);
    padding: 12px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.estimatorFigure {
    text-align: center;
    margin-bottom: 30px;
}




.estimatorContact {
    background: #EBF3F7;
    padding: 36px 80px;
}


.estimatorContactH {
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #000;
    margin-bottom: 16px;
}

.estimatorContactH2 {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    text-align: left;
    color: #000;
    margin-bottom: 10px;
}


.estimatorContact ul {
    margin-left: 2em;
    margin-bottom: 23px;
}

.estimatorContact li {
    list-style-type: disc;
}

.estimatorContactBtn {
    display: flex;
    justify-content: center;
}

.estimatorContactBtn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 270px;
    padding: 16px;
    background: linear-gradient(#22197f 0%, #0d5da4 100%);
    padding: 12px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
}





.estimatorContainer article table th,
td {
    padding: 16px;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
    position: relative;
    font-family: Helvetica;
    font-weight: normal;
    font-size: 16px;
}

.estimatorContainer article table th {
    background: #056EAA;
    border: 1px solid #056EAA;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    color: #fff;
}

.estimatorContainer article table th span {
    font-size: 14px;
}

.estimatorContainer article table td {
    background: #fff;
    border: 1px solid #C3C3C3;
}


.estimatorContainer article table td.h {
    background: #F2F2F2;
}

.estimatorContainer article table td.estimator3h {
    background: #F2F2F2;
    border-right: 1px solid #F2F2F2;
}

.estimatorContainer article table td.result {
    background: #EBF3F7;
    padding: 31px 16px;
}



#estimator1 table:not(:last-child) {
    margin-bottom: 12px;
}


#estimator1 table th {
    width: 20%;
}


#estimator1 table td {
    width: 60%;
}

#estimator1 table td.disabled {
    background: #DCDCDC;
}

#estimator1 input[type="number"] {
    width: 100%;
    background: transparent;
}

.estimatorResultH {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 20px;
    color: #056eaa;
    margin-bottom: 16px;
}

.estimatorResultH::before {
    content: "●";
    margin-right: 12px;
}

#estimator1Result {
    margin: 0 50px;
    margin-bottom: 30px;
}

#estimator1Result table:not(:last-child) {
    margin-bottom: 30px;
}

#estimator1Result table td.h {
    background: #F2F2F2;
}

#estimator1Result table td:first-child {
    width: 22%;
}

#estimator1Result table td:not(:first-child) {
    width: 13%;
}




#estimator2 {
    margin-bottom: 48px;
}

#estimator2 select {
    padding: 16px;
    font-size: 16px;
    color: #000;
    background: #fff;
    border-radius: 2px;
    width: 100%;
}

#estimator2candidate {
    margin: 0 50px 60px;
    display: flex;
    justify-content: center;
}

#estimator2candidate table {
    width: 66%;
}

#estimator2candidate img {
    width: 33%;
    height: auto;
    object-fit: contain;
}

#estimator2candidate table th,
td {
    padding: 6px;
}


#estimator2candidate table td:first-child {
    width: 22%;
}

#estimator2candidate table td:not(:first-child) {
    width: 13%;
}

#estimator2result {
    border: 3px solid #EBF3F7;
    margin-bottom: 60px;
}


.estimator2resultH {
    background: #EBF3F7;
    padding: 16px;
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #056eaa;
}

.estimator2resultContent {
    padding: 40px 50px;
}

.estimator2resultH2 {
    font-family: "Noto Sans JP";
    font-weight: 600;
    font-size: 20px;
    text-align: left;
    color: #056eaa;
    margin-bottom: 16px;
}

.estimator2resultSelect {
    display: inline-block;
    padding: 28px 37px;
    background: #FAFAFA;
    border: 3px solid #F2F2F2;
    margin-bottom: 40px;
}

.estimator2resultSelect input[type="radio"] {
    display: inline-block;
    vertical-align: middle;
    appearance: none;
    position: relative;
    width: 24px;
    height: 24px;
    border: 1px solid #056EAA;
    background: #fff;
    border-radius: 2px;
    cursor: pointer;
    padding: 2px;
    margin-right: 10px;
}

.estimator2resultSelect input[type="radio"]:checked {
    background-color: #056EAA;
}

.estimator2resultSelect input[type="radio"]:checked::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 3px;
    width: 17px;
    height: 8px;
    border-bottom: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    transform: rotate(-45deg);
}

.estimator2resultSelect label {
    cursor: pointer;
    width: 84px;
    display: inline-block;
}


#estimator3 table th {
    width: 12%;
    padding: 5px 3px;
    font-size: 13px;
}

#estimator3 table th.estimator3h {
    width: 28%;
}

#estimator3 table td {
    padding: 16px;
}


#estimator3 input[type="number"] {
    width: 100%;
    border: 1px solid #888888;
}

#estimator3 select {
    padding: 16px;
    font-size: 16px;
    color: #000;
    background: #fff;
    border-radius: 2px;
    width: 100%;
}


.pulldownArea {
    display: flex;
    justify-content: start;
    gap: 10px;
    position: relative;
}

.selectLabel {
    display: block;
    position: relative;
    width: 100%;
}

.pulldownAreaColumnH {
    font-family: Helvetica;
    font-weight: normal;
    font-size: 14px;
    text-align: center;
    color: #fff;
    background: #056EAA;
    padding: 12px;
}

.pulldownAreaColumnH2 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #056eaa;
    padding-bottom: 7px;
}

.pulldownAreaColumnContent {
    border: 1px solid #C3C3C3;
    background: #fff;
    height: 58px;
}

#estimator2 .pulldownAreaColumn:nth-child(1) {
    margin-left: 5%;
    width: 30%;
}

#estimator2 .pulldownAreaColumn:nth-child(2) {
    width: 60%;
}


.selectLabel::before,
.selectLabel::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.selectLabel::before {
    right: 0;
    display: inline-block;
    width: 2.8em;
    height: 2.8em;
    content: '';
}

.selectLabel::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 13px;
    height: 13px;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    content: '';
}




#estimator2select1 {
    width: 30%;
}

#estimator2select2 {
    width: 60%;
}

.estimatorBtns {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.estimatorBtns .search {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    padding: 16px;
    background: linear-gradient(#22197f 0%, #0d5da4 100%);
    padding: 12px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.estimatorBtns .reset {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    padding: 16px;
    background: #555555;
    padding: 12px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
}









@media screen and (max-width: 767.5px) {

    .confirmBox a.legal {
        padding: 8px;
        font-family: Helvetica;
        font-weight: bold;
        font-size: 12px;
        width: 100%;
    }
    
    


    .estimatorContainer {
        padding: 0 8px;
        line-height: 1.5;
    }

    .estimatorContainer article:not(:last-child) {
        margin-bottom: 60px;
    }

    .confirmBox {
        padding: 20px;
        margin-bottom: 24px;
    }


    .estimatorH {
        font-size: 17px;
        margin-bottom: 16px;
    }

    .estimatorH::before {
        width: 18px;
        height: 18px;
        margin-right: 5px;
    }



    .estimatorHowtouse {
        padding: 16px;
        margin-bottom: 32px;
    }

    .estimatorHowtouseH {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .estimatorHowtouseContent {
        margin-left: 2em;
        font-size: 14px;
    }

    .estimatorHowtouseContent li::before {
        width: 2em;
    }
    


    .estimatorCalcBox {
        margin: 0;
        padding: 20px 10px;
        background: #F5F5F5;
        margin-bottom: 48px;
    }

    .estimatorCalcTerm {
        margin: 0;
        padding: 28px 16px;
        margin-bottom: 20px;
        font-size: 12px;
    }

    .estimatorCalcTermH {
        font-size: 14px;
    }

    .estimatorCalcTerm span {
        display: inline-block;
        margin-right: 50px;
    }

    .estimatorCalculationAssumptions {
        margin: 0;
        padding: 28px 16px;
        margin-bottom: 20px;
        font-size: 12px;
    }

    .estimatorCalculationAssumptionsH {
        font-size: 14px;
    }

    .estimatorCalculationAssumptionsContent  {
        margin-left: 2em;
    }


    .estimatorCalcWhatis {
        margin: 0;
        padding: 24px 20px;
        margin-bottom: 60px;
        display: block;
        gap: 0;
    }

    .estimatorCalcWhatis>div {
        margin-bottom: 30px;
    }

    .estimatorCalcWhatis>div>.text {
        font-size: 16px;
    }

    .estimatorCalcWhatis>div>a {
        width: 100%;
        font-size: 14px;
        padding: 14px;
        height: auto;
    }

    .estimatorFigure {
        text-align: center;
        margin-bottom: 38px;
    }

    .estimatorFigure img {
        width: 100%;
    }




    .estimatorContact {
        padding: 28px 18px;
    }


    .estimatorContactH {
        font-size: 18px;
    }

    .estimatorContactH2 {
        font-size: 16px;
        line-height: 24px;
    }


    .estimatorContact ul {
        margin-left: 1.5em;
        margin-bottom: 23px;
    }

    .estimatorContact li {
        font-size: 14px;
        line-height: 2;
    }

    .estimatorContactBtn {
        display: flex;
        justify-content: center;
    }

    .estimatorContactBtn a {
        font-size: 14px;
    }


    .estimatorContainer article table th {
        line-height: 1;
    }

    .estimatorContainer article table th,
    td {
        font-size: 14px;
    }


    .estimatorContainer article table th span {
        font-size: 10px;
    }




    #estimator1 table:not(:last-child) {
        margin-bottom: 10px;
    }


    #estimator1 table th {
        width: 25%;
    }


    #estimator1 table td {
        width: 50%;
    }


    #estimator1Result {
        margin: 0;
        overflow-x: scroll;
        margin-bottom: 10px;
    }

    #estimator1Result table {
        width: 900px;

    }

    #estimator1Result table:not(:last-child) {
        margin-bottom: 0;
    }




    #estimator2 {
        margin-bottom: 60px;
    }

    #estimator2 select {
        padding: 10px 5px;
        font-size: 12px;
    }

    #estimator2candidate {
        margin: 0 0 60px;
        display: block;
    }

    #estimator2candidate table {
        width: 100%;
        margin-bottom: 26px;
    }

    #estimator2candidate img {
        width: 100%;
    }

    #estimator2candidate table th,
    td {
        padding: 6px;
    }


    #estimator2result {
        margin-bottom: 60px;
    }


    .estimator2resultH {
        font-size: 16px;
    }

    .estimator2resultContent {
        padding: 20px 16px;
    }

    .estimator2resultH2 {
        font-size: 15px;
    }

    .estimator2resultSelect {
        padding: 24px;
        font-size: 14px;
    }

    .estimator2resultSelect input[type="radio"] {
        width: 20px;
        height: 20px;
        padding: 2px;
        margin-right: 5px;
    }

    .estimator2resultSelect input[type="radio"]:checked::after {
        top: 4px;
        left: 3px;
        width: 14px;
        height: 7px;
    }

    .estimator2resultSelect label {
        width: auto;
        margin-right: 10px;
    }

    .estimator2resultTable {
        overflow-x: scroll;
        margin-bottom: 10px;
    }



    .estimator3table {
        overflow-x: scroll;
    }

    #estimator3 table {
        width: 900px;
    }

    #estimator3 input[type="number"] {
        font-size: 14px;
    }

    #estimator3 select {
        padding: 10px;
        font-size: 14px;
    }


    .pulldownArea {
        gap: 5px;
    }

    .pulldownAreaColumnH2 {
        font-size: 12px;
        padding-bottom: 5px;
    }
    .selectLabel::after {
        width: 6px;
        height: 6px;
        right: 10px;
    }




    #estimator2select1 {
        width: 35%;
    }

}